.form-widget .appt-form-guta .schedule-form {
    display: flex;
    flex-direction: row;
    justify-items: stretch;
}
.form-widget .appt-form-guta .schedule-form .h2 {
    margin-top: 6px;
    letter-spacing: 0.8px;
    font-size: 32px;
    margin-bottom: 28px;
}
.appt-form-guta .schedule-form .doc-name-class {
    padding: .6em 0;
		margin: 0;
}
.form-widget .appt-form-guta .modal-left-block {
    max-height: none;
    transition: all 0.5s ease;
}
.appt-form-guta .modal-left-block.auto {
    max-height:max-content;
    padding: 30px 20px 45px 20px;
}
.appt-form-guta .price-modal .gc.icon-rub.bold {
	font-size: 1rem;
	margin-left: 0;
	top: 4px;
}
.form-widget .appt-form-guta .modal-left-block .address {
    bottom: 1%;
}
.datetime-selector-container {
    float: left;
    width: calc(100% + 10px);
    margin-top: 2.3rem;
    margin-left: -5px;
    margin-right: -5px;
}
.datetime-selector-container .title {
    text-align: center;
    font-family: Source Sans Pro, sans-serif;
    letter-spacing: -0.04px;
}
.datetime-selector-container .controls {
    display: flex;
    justify-content: space-between;
    position: relative;
    top: -3.4rem;
    /*padding-bottom: 2.5rem;
    padding-bottom: 0.6rem;*/
    padding-bottom: 1.1rem;
    margin-bottom: 0.7rem;
    border-bottom: 1px solid #e6e7e8;
}
.datetime-selector-container .controls>div {
    display:inline-block;
    color: #2C5E4F;
}
.datetime-selector-container .left-btn {
    font-size:200%;
    float:left;
}
.datetime-selector-container .right-btn {
    font-size:200%;
    float:right;
}
.datetime-selector-container .left-btn:hover,
.datetime-selector-container .right-btn:hover {
    cursor:pointer;
    color:#0A639E;
}
.datetime-selector-container .inner-wrapper {
    /*width: 230px;
    width: 100%;*/
    /*height: 140px;*/
    height: 210px;
    overflow:hidden;
    position: relative;
    top: -4rem;
}
.datetime-selector-container .inner-wrapper.auto {
    height: auto;
}
.datetime-selector-container .inner-wrapper>ul {
    display:flex;
    flex-direction: row;
    justify-content: space-between;
    position:relative;
    top:0;
    left:0;
    transition:all 0.5s ease;
}
.datetime-selector-container .inner-wrapper .day-title>span {
    display: flex;
    flex-direction: column;
    text-align:center;
    font-weight: bold;
}
.datetime-selector-container .inner-wrapper .day {
    display:flex;
    flex-direction:column;
    align-items: center;
	margin-left: 0;
    padding: 0;
}
.datetime-selector-container .inner-wrapper .day:before {
    display:none;
}
.datetime-selector-container .inner-wrapper .day:not(.disabled):hover {
    color: #0A639E!important;
    font-weight: bold;
}


.datetime-selector-container .inner-wrapper .day>span {
    color: #4a3c31;
    cursor: pointer;
    width: 46px;
    height: 35px;
    margin: 3px 6px;
    padding: 2px 3px;
    /*border: 1px solid #bebebe;*/
    font-weight: normal;
    line-height: 28px;
    text-align: center;
    color: #2C5E4F;
    border: 1px solid #2C5E4F;
}
.datetime-selector-container .inner-wrapper .day .day-title {
    cursor:default!important;
    color:currentColor!important;
    background-color: transparent!important;
    border-color: transparent!important;
    font-size: 11px;
    margin-bottom: 1rem;
    line-height: 1.8;
}
.datetime-selector-container .inner-wrapper .day.disabled>span {
    color: #bebebe;
    cursor: default;
    border-width: 0;
}
.datetime-selector-container .inner-wrapper .day>span.busy {
    color: #bebebe;
    border: 1px solid #bebebe;
    cursor: default;
}
.datetime-selector-container .inner-wrapper .day.disabled.rest-day>span:not(.day-title) {
    line-height: 22px;
}
.datetime-selector-container .inner-wrapper .day.disabled>span:not(.day-title):after {
    content: " ";
    width: 12px;
    height: 1px;
    background-color: #8c99a9;
    display: inline-block;
}
.datetime-selector-container .inner-wrapper .day:not(.disabled)>span:not(.day-title):hover,
.datetime-selector-container .inner-wrapper .day>span.active {
    color:#fff;
    background-color: #0A639E;
    border-color: #0A639E;
    font-weight: normal;
}
.datetime-selector-container .inner-wrapper .day:not(.disabled)>span:not(.day-title).busy:hover {
    color:#bebebe;
    background-color: transparent;
    border-color: #bebebe;
}
.datetime-selector-container .inner-wrapper .day .day-title>span:first-child {
    color: #2C5E4F!important;
}
.datetime-selector-container .inner-wrapper .day.rest-day .day-title>span:first-child {
    color: #a6c54e!important;
}
.datetime-selector-container .inner-wrapper .day.rest-day .day-title>span:last-child {
    color: #bdbec0 !important;
}
/*.datetime-selector-container .inner-wrapper .day-title.active {
    color: #0A639E!important;
}*/
.datetime-selector-container .controls-updown {
    /*position: absolute;
    left: 0;
    right: 0;
    bottom: 4.2rem;
    bottom: 6.4rem;*/
    position: relative;
    bottom: 2.5rem;
}
.datetime-selector-container .up-btn {
    cursor: pointer;
    position: absolute;
    text-align: center;
    left: 0;
    right: 0;
    top: 3.8rem;
    font-size:120%;
}
.datetime-selector-container .down-btn {
    cursor: pointer;
    text-align: center;
    /*margin-left: 2.1rem;
    margin-right: 2.1rem;*/
    transition:all 0.5s ease;
}
.datetime-selector-container .down-btn>span {
    border-bottom: 1px dashed #0a639e;
}
.datetime-selector-container .down-btn:hover {
    color: #0a639e;
}
/*.datetime-selector-container .down-btn.up>i {
    transform: rotate(-180deg);
}
.datetime-selector-container .up-btn:hover,
.datetime-selector-container .down-btn:hover {
    color: #fff;
    background-color: #0A639E;
}*/
/*.datetime-selector-container .inner-wrapper .day.disabled {
    opacity: 0.5;
}*/
.appt-form-guta .schedule-form label.checkbox-inline {
    padding: 0 18px 6px;
}
.appt-form-guta .schedule-form .checkbox-inline input[type=checkbox] {
    margin-left: -19px;
}
.no-make-record {
    float: left;
    margin: 2.3rem 0 7rem;
    letter-spacing: 0.7px;
    line-height: 1.8;
}
.no-make-record b {
    font-family: Source Sans Pro, sans-serif;
}
